body.Telo_Dom_Str_B0_Dom_Str_Green {
	width: 97.25vw;
	margin-top: 1.5vw;
	margin-left: 0.9vw;
	margin-right: 1.2vw;
	background-color: #B4B780
}

table.Tablitsa_Tela_Dom_Str_B0_Dom_Str_Green { 	    /* Таблица тела домашней страницы */
	width: 100%;
	border-collapse: collapse; /*убираем пустые промежутки между ячейками*/
	cellspacing: 0;
	border-spacing: 0;
	margin: 0;
	padding: 0;
	border-radius: 0.75vw;
	box-shadow: 0.2vw 0.2vw 0.5vw rgba(0,0,0,0.5);
	background-color: black;
}

td.Yacheyka_Tablitsy_Tela_Dom_Str_B0_Dom_Str_Green {  /* Ячейка таблицы тела домашней страницы */
	width: 19,4vw;
	vertical-align: middle;
	align: center;
	border: 0;
	border-color: black;
	border-collapse: collapse;
	border-radius: 0.75vw;
	padding-top: 0.3vw;
	padding-bottom: 0.3vw;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
}

td.Centr_Yacheyka_Tablitsy_Tela_Dom_Str_B0_Dom_Str_Green {  /* Центральная Ячейка таблицы тела домашней страницы с текстом */
	vertical-align: middle;
	align: center;
	width: 58,2vw;
	background-color: #B4B780;
	border: 0;
	border-collapse: collapse;
	border-radius: 0.75vw;
	box-shadow: 0.2vw 0.2vw 0.5vw rgba(0,0,0,0.5);
}

img.Foto_Tela_Dom_Str_B0_Telo_Dom_Str_Green { 
	width: 19.4vw;
	cursor: pointer;	
	border: none;
	margin: 0;
	padding: 0;
	display: block;
	border-radius: 0.75vw;
}


h1.Text_Zagol_Tela_Dom_Str_B0_Telo_Dom_Str_Green {
	margin-top: 1.5vw;
	margin-bottom: 2vw;
	margin-left: 1.2vw;
	margin-right: 1.2vw;
	text-align: center;
	font-size: 1.8vw;
	font-family: Verdana, sans-serif;
	font-weight: 700;
	color: black;
	letter-spacing: 0.3vw;
	line-height: 140%;
}

p.Text_Tela_Dom_Str_B0_Telo_Dom_Str_Green {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 5vw;
	margin-right: 5vw;
	text-align: justify;
	text-indent: 2.4vw;
	font-size: 1.6vw;
	font-family: Arial, sans-serif;
	font-weight: 500;
	color: black;
	line-height: 125%;
}

p.Text_Podpisi_Dom_Str_B0_Telo_Dom_Str_Green {
	margin-top: 1vw;
	margin-bottom: 0.5vw;
	margin-left: 7.2vw;
	margin-right: 7.2vw;
	text-align: right;
	text-indent: 1.75vw;
	font-size: 1.6vw;
	font-family: Arial, sans-serif;
	font-weight: 500;
	font-style: italic;
	color: black;
	line-height: 125%;
}

a.Ssylka_na_Foto_B0_Dom_Str_Green {
	text-decoration: none;
	color: black;
}
